## libproc-pid-file-perl 1.27

=== debian/changelog ===
libproc-pid-file-perl (1.27-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the old "dpatch" debian/README.source template.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 14:07:08 +0200

libproc-pid-file-perl (1.27-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:18:22 +0100

libproc-pid-file-perl (1.27-4) unstable; urgency=low

  * silence warning for undef'd pid on new file
    (closes: #803442)
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Wed, 04 Nov 2015 19:47:30 +1000

libproc-pid-file-perl (1.27-3) unstable; urgency=low

  * changed long description to include module name

 -- Alexander Zangerl <az@debian.org>  Tue, 24 Sep 2013 12:19:32 +1000

libproc-pid-file-perl (1.27-2) unstable; urgency=low

  * lifted standards version, debhelper compat level
  * changed to 3.0 quilt source format

 -- Alexander Zangerl <az@debian.org>  Sun, 15 Sep 2013 23:24:18 +1000

libproc-pid-file-perl (1.27-1) unstable; urgency=low

  * New upstream release
  * now uses dpatch

 -- Alexander Zangerl <az@debian.org>  Sun, 25 Apr 2010 14:36:00 +1000

libproc-pid-file-perl (1.24-7) unstable; urgency=low

  * lifted standards version
  * fixed perl install DESTDIR/PREFIX issue with 5.10.1

 -- Alexander Zangerl <az@debian.org>  Wed, 16 Sep 2009 10:18:44 +1000

libproc-pid-file-perl (1.24-6) unstable; urgency=low

  * applied patch by Felix C. Stegerman to fix #425467
    without messing up the PATH for everything one might execute
    after proc::pid::file is done (closes: #430629)

 -- Alexander Zangerl <az@debian.org>  Wed, 27 Jun 2007 18:22:10 +1000

libproc-pid-file-perl (1.24-5) unstable; urgency=low

  * added some minor sanitising so that taint checks are
    survivable (closes: #425467)

 -- Alexander Zangerl <az@debian.org>  Wed, 23 May 2007 18:48:59 +1000

libproc-pid-file-perl (1.24-4) unstable; urgency=low

  * fixed the bungled section setting

 -- Alexander Zangerl <az@debian.org>  Tue, 10 Apr 2007 18:40:28 +1000

libproc-pid-file-perl (1.24-3) unstable; urgency=low

  * fixed the package section.
  * lifted the standards version, cleaned up dependencies.

 -- Alexander Zangerl <az@debian.org>  Tue, 10 Apr 2007 18:00:18 +1000

libproc-pid-file-perl (1.24-2) unstable; urgency=low

  * added build-depends on procps to fix missing ps at build/test
    (closes: #318545)

 -- Alexander Zangerl <az@debian.org>  Mon, 18 Jul 2005 10:43:21 +1000

libproc-pid-file-perl (1.24-1) unstable; urgency=low

  * Initial release

 -- Alexander Zangerl <az@debian.org>  Mon, 20 Jun 2005 22:43:08 +1000
