=== debian/control ===
Source: libproc-pid-file-perl
Maintainer: Alexander Zangerl <az@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>=8.0.0)
Build-Depends-Indep: perl, procps [!hurd-i386]
Standards-Version: 3.9.6

Package: libproc-pid-file-perl
Architecture: all
Priority: optional
Section: perl
Depends: perl, ${misc:Depends}
Recommends: procps
Homepage: http://search.cpan.org/~ecalder/Proc-PID-File/
Description: Perl module for managing process id files
 Proc::PID::File is useful for writers of daemons and other processes
 that need to tell whether other instances are running already.
 The module accomplishes this via Unix-style pidfiles.
