=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://www.cpan.org/authors/id/E/EC/ECALDER/Proc-PID-File-(.*).tar.gz
